.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}
html {
    font-family: "Open Sans", sans-serif;
}
.header
{
	background:url(images/banner.jpg)no-repeat center top;
	margin-top: 0px;
	/*padding-top: 60px;*/
	text-align: center;
	background-attachment: relative;
	background-position: center center;
	min-height: 480px;
	width: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;		
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	/* background-size: cover; */
}
/*.bann
{
top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}*/
img.image.responsive {
    margin-top: 13%;
    /* text-align: start; */
    top: 50%;
    /* margin: auto; */
    /* display: inline-block; */
    left: 50%;
    -webkit-transform: translate(0%, 0%);
    -moz-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    -o-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
}
[class*="col-"] {
    float: left;
}
.row::after {
    content: "";
    clear: both;
    display: block;
}
h1.mainhead {
    font-size: 50px;
    font-weight:700;
    color: #e62419;
}
h4.subhead {
    font-size: 22px;
    color:#484848;
    font-weight: 600;
}
p {
    font-size: 16px;
    font-weight: 400;
    color: #484848;
    line-height: 25px;
    text-align: center;
}
p.cont
{
	 width: 100%; 
	 margin: auto;
}
.center
{
     margin: 0 auto;
     width: 77%;
	 /*padding: 7em;*/
     overflow: hidden;
	 text-align:center;
}
div.container {
    width: 100%;
}
.col-6.new1
{
	background:url(images/img1.jpg) no-repeat center top;
	margin-top: 0px;
	/*padding-top: 60px;*/
	text-align: center;
	background-attachment: relative;
	background-position: center center;
	min-height: 480px;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;		
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
.col-6.new2
{
	background:url(images/img2.jpg) no-repeat center top;
	margin-top: 0px;
	/*padding-top: 60px;*/
	text-align: center;
	background-attachment: relative;
	background-position: center center;
	min-height: 480px;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;		
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
.col-6.new3
{
	background:url(images/img3.jpg) no-repeat center top;
	margin-top: 0px;
	/*padding-top: 60px;*/
	text-align: center;
	background-attachment: relative;
	background-position: center center;
	min-height: 480px;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;		
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
.col-6.new4
{
	background:url(images/img4.jpg) no-repeat center top;
	margin-top: 0px;
	/*padding-top: 60px;*/
	text-align: center;
	background-attachment: relative;
	background-position: center center;
	min-height: 480px;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;		
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
.sep {
    height: 80px;
    clear: both;
}

form {
    margin-left: 8%;
    margin-top: 2%;
width:100%;
}


input[type=text]{
margin-bottom: 20px;
margin-top: 10px;
width:100%;
padding: 15px;
border-radius:0px;
border:1px solid #fff;
}
input[type=submit]
{
margin-bottom: 20px;
width:100%;
padding: 15px;
border-radius:0px;
border:1px solid #fff;
background-color: #fff;
color: aliceblue;
font-size:15px;
cursor:pointer;
}
#submit:hover
{
background-color: black;
}
textarea{
width:100%;
padding: 15px;
margin-top: 10px;
border:1px solid #fff;
border-radius:0px;
margin-bottom: 20px;
resize:none;
}
input[type=text]:focus,textarea:focus {
border-color: #fff;
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
    display: block;
    float: left;
    margin: 1% 16px 0% 4.6%;
}
.col:first-child { margin-left: 0; }

.col.span_1_of_1 {
    width: 78.33%;
    display: block;
    float: left;
    margin-left: 0;
}
.col.span_1_of_1 input#submit {
    margin-bottom: 20px;
    width: 20%;
    text-transform: uppercase;
    padding: 10px;
    font-size: 26px !Important;
    font-weight: 700;
    border-radius: 0px;
    border: 1px solid #f3ce77;
    background-color: #4180C5;
    Float: right;
    color: #003399;
    font-size: 15px;
	margin-right: -4%;
    cursor: pointer;
    background: #f3ce77;
}
.container.formz {
    background: #003399;
}
.container.formz h1
{
	color:#fff;
}
.container.formz h3 {
    font-size: 29px;
    color: #fff;
	margin: auto;
	border-bottom: 1px solid #fff;
    width: 50%;
	padding-bottom: 10px;
}
.container.formz h4 {
    font-size: 27px;
    font-weight: 600;
    color: #fff;
	margin: auto;
	padding-top: 10px;
	border-bottom: 1px solid #fff;
    width: 50%;
	padding-bottom: 10px;
}
.container.formz h5 {
    font-size: 22px;
    font-weight: 600;
    color: #fff;
    margin: auto;
	padding-top: 10px;
	border-bottom: 1px solid #fff;
    width: 50%;
	padding-bottom: 10px;
}
.container.footer .col.span_1_of_3
{
	 display: block;
    float: left;
    margin-left: 0;
	 width: 31.33%;
}
.container.footer {
    background: #0f47b8;
	padding-bottom: 30px;
}
.container.footer p{
    color:#fff;
}
ul.foot li {
    float: left;
    padding-left: 20px;
    color: #fff;
    list-style: none;
    font-size: 17px;
}
ul.foot {
    margin-left: 8%;
}
ul.foot li span {
    padding-left: 10px;
}
.span_1_of_3 {
    width: 21.95%;
}
h3.rotate {
    -webkit-transform: rotate(329deg);
    -moz-transform: rotate(329deg);
    -ms-transform: rotate(329deg);
    -o-transform: rotate(329deg);
    /* float: left; */
    margin-left: -183px;
    position: absolute;
    font-size: 23px;
    margin-top: -39px;
font-weight: 700;
    color: #0f47b8;
    /* padding-top: 20px; */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
ul.foot span a {
    color: #fff;
}